.hero-slider {
    position: relative;
    isolation: isolate;
}

.hero-slider .hero-slide {
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.hero-slider .hero-slide .overlay {
    background: #0000004d;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
}

.hero-slider .hero-slide * {
    color: white !important;
}

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: var(--secundary-color) url(/themes/merit/icons/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    border-radius: 5px;
    z-index: 4;
}

.hero-slider .hero-slide p {
    font-size: calc(1.4em + 0.2vw);
    line-height: 1.2em;
    margin-top: 1em;
}

.hero-slider .hero-slide .container {
    filter: drop-shadow(0px 0px 5px #00000060);
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-slider .custom-nav .owl-prev,
.hero-slider .custom-nav .owl-next {
    position: absolute;
    top: 50%;
    z-index: 5;
    font-size: 40px;
    background: transparent;
    border: none;
    color: white;
    padding: 10px;
}

.hero-slider .custom-nav .owl-prev {
    left: 0;
}

.hero-slider .custom-nav .owl-next {
    right: 0;
}

.hero-slider .custom-nav .owl-prev,
.hero-slider .custom-nav .owl-next {
    position: absolute;
    top: 50%;
    z-index: 5;
    font-size: 40px;
    background: transparent;
    border: none;
    color: white;
    padding: 10px;
}

.hero-slider .custom-nav .owl-prev {
    left: 0;
}

.hero-slider .custom-nav .owl-next {
    right: 0;
}

/* ========== EDUCATIONS CLASS ========== */
.class-card {
    -webkit-box-shadow: 0 0 11px 0 rgba(6, 22, 58, 0.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6, 22, 58, 0.14);
    box-shadow: 0 0 11px 0 rgba(6, 22, 58, 0.14);
    background-color: #ffffff;
    margin: 15px 0px;
}

.class-thumb {
    position: relative;
}

.class-card-overlay {
    position: absolute;
    width: 100%;
    /* height: 80px; */
    bottom: 0;
    background-color: var(--primary-theme-color);
}

ul.rating-stars {
    margin-top: 15px;
    color: var(--secundary-color);
}

.media-object-card {
    display: flex !important;
    padding: 5px 15px;
}

.moc-thumbnail {
    width: 70px;
    flex-shrink: 0 !important;
}

.moc-caption {
    margin-left: 1rem;
    padding-right: 30px;
}

.moc-caption h4 {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 0px;
}

.moc-center {
    align-items: center !important;
}

.class-caption {
    text-align: center;
    padding: 30px 25px;
}

.class-caption p {
    margin: 0 0 30px;
}

.class-btns .btn-class-price,
.btn-class-join {
    width: 150px;
    padding: 7px 15px;
    border-radius: 0px;
    margin: 0px;
}

.class-btns .btn-class-price {
    background-color: var(--primary-color);
    border: solid 1px var(--primary-color);
    color: var(--headline-color);
    font-weight: 700;
}

.class-btns .btn-class-price:hover {
    background-color: var(--headline-color);
    border: solid 1px var(--headline-color);
}

.class-btns .btn-class-join {
    background-color: var(--secundary-color);
    border: solid 1px var(--secundary-color);
    color: var(--headline-color);
    font-weight: 700;
}

.class-btns .btn-class-join:hover {
    background-color: var(--headline-color);
    border: solid 1px var(--headline-color);
}

.class-btns a {
    margin: 0px;
}

/*====================================================
    9. CONTACT ME.
  ====================================================*/

.contact-layer {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(12, 0, 46, 1);
    box-shadow: 0px 2px 10px 0px rgba(12, 0, 46, 0.09);
    background-color: #fff;
}

.side-badge {
    background-color: #fff;
    max-width: 400px;
    padding: 35px 0px;
}

.inner-badge {
    background: #26292e;
    max-width: 350px;
    margin-left: -50px;
    padding: 2.5rem;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(12, 0, 46, 1);
    box-shadow: 0px 2px 10px 0px rgba(12, 0, 46, 0.09);
    position: relative;
    z-index: 1 !important;
}

.inner-badge h5 {
    color: #fff;
    margin-bottom: 25px;
}

.inner-badge .media {
    margin-top: 30px;
}

.inner-badge .media .mr-3 {
    width: 30px;
}

.inner-badge .media .media-body p {
    font-size: 13px;
    color: #b9bec6;
    line-height: 1.5;
    margin-bottom: 0px;
}

.contact-social {
    margin-top: 2rem;
}

.contact-social ul.social li {
    list-style: none;
    display: inline-block;
    margin: 0px 10px;
    transition: 0.3s;
    background-color: transparent;
}

.contact-social ul.social li a {
    color: #fff;
    transition: 0.3s;
    font-size: 18px;
    margin-bottom: 0px;
}

.contact-social ul.social li a:hover {
    color: var(--primary-color);
}

.contact-social ul.circle-border li {
    width: 30px;
    height: 30px;
    border: solid 1px #f5f5f5;
    background-color: #f5f5f5;
    border-radius: 50%;
    text-align: center;
    line-height: 1.8;
    transition: 0.3s;
}

.contact-form {
    padding: 3rem 5rem 0rem 3.5rem;
    margin-left: -180px;
}

.controls .form-group {
    margin: 15px 0px;
}

.custom-form {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #595959;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-bottom: solid 1px #a3b0b4;
    border-radius: 0px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-family: "Open Sans", sans-serif;
}

.custom-form:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #495057;
}

.custom-form:focus {
    color: #595959;
    background-color: transparent !important;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
    border-bottom: solid 1px #a3b0b4;
}

.custom-form::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1;
}

.btn-contact {
    margin-top: 10px;
}

.btn-contact .btn {
    padding: 8px 20px;
    font-size: 14px;
}

.btn-contact .btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: var(--main-yellow-color) !important;
    border-color: var(--main-yellow-color) !important;
    box-shadow: none !important;
}

.btn-contact .btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: var(--main-yellow-color) !important;
    border-color: var(--main-yellow-color) !important;
}

.btn-contact .btn.disabled,
.btn:disabled {
    opacity: 1;
}

.with-errors {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    text-align: left;
    color: red;
    margin-top: 10px;
}

.alert-success {
    color: var(--main-dark-color);
    background-color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    padding: 0px;
    border: none;
}

.close {
    float: right;
    margin-left: 5px;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
    color: var(--main-dark-color);
    text-shadow: none;
    opacity: 1;
}

.contact-layer .media-object-card {
    display: flex !important;
    margin: 30px 0px;
}

.contact-layer .moc-thumbnail {
    width: 30px;
    flex-shrink: 0 !important;
}

.contact-layer .moc-caption {
    margin-left: 15px;
}

.contact-layer .moc-caption p {
    font-size: 13px;
    color: #b9bec6;
    line-height: 1.5;
    margin-bottom: 0px;
}

.contact-layer .moc-caption p a {
    color: #b9bec6;
}

.contact-layer .moc-caption p a:hover {
    color: #ffffff;
}

.contact-layer .moc-center {
    align-items: center !important;
}

.pricing-table {
    text-align: center;
    font-family: "Poppins", sans-serif;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.08);
    padding: 10px 30px 30px 30px;
}

.text-primary {
    color: var(--primary-color) !important;
}

.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.form-check-input[type="checkbox"]:checked::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(134deg) scaleY(-1) !important;
    width: 10px;
    height: 6px;
    border-bottom: 2px solid var(--primary-theme-color, #f16d2b) !important;
    border-right: 2px solid var(--primary-theme-color, #f16d2b) !important;
}

.form-check-input[type="checkbox"]:checked {
    border-color: #727272;
    background-color: #ffffff !important;
}

.content-box ul li {
    list-style-type: disc;
    margin-left: 30px;
}

.content-box ol li {
    list-style: auto;
    margin-left: 30px;
}

.about-text ul li {
    list-style-type: disc;
    margin-left: 30px;
    margin-top: 0 !important;
}

.about-text ol li {
    list-style: auto;
    margin-left: 30px;
    font-size: medium;
}

.about-text p {
    margin-bottom: 0 !important;
    line-height: 1.6;
    font-size: 16px;
    color: #333;
}

.about-text {
    margin-bottom: 20px;
}
